package jacorb.orb.giop;

import java.io.*;

public class ClientConnection 
    extends jacorb.orb.Connection 
    implements jacorb.orb.ClientSideConnection
{
    
    public ClientConnection(){}

    public ClientConnection( jacorb.orb.ConnectionManager mgr, 
                             java.net.Socket s,
                             jacorb.orb.factory.SocketFactory factory) 
        throws IOException
    {
        super( mgr, s, false, factory);
    }
}
